=== debian/control ===
Source: libgtk2-ex-volumebutton-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl, libglib-perl, libgtk2-perl
Standards-Version: 4.1.4
Homepage: https://metacpan.org/release/Gtk2-Ex-VolumeButton
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk2-ex-volumebutton-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk2-ex-volumebutton-perl
Testsuite: autopkgtest-pkg-perl

Package: libgtk2-ex-volumebutton-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libglib-perl, libgtk2-perl
Description: Gtk2 widget to control volume and similar values
 Gtk2::Ex::VolumeButton is a simple Gtk2 widget based on
 Gtk2::ToggleButton to control the volume and similar values. It
 consists of a Gtk2::ToggleButton widget displaying an image
 representing the current volume. When the button is clicked a popup
 window containing a Gtk2::VScale widget shows up and allows you to
 change the widgets volume value. It's also possible to change the
 volume using the scroll wheel over the toggle button even if the popup
 window isn't shown.
 .
 This widget is modeled after the widgets use in gnome-panel, muine and
 rhythmbox. Much code is stolen from the muine volume-button widget.
