=== debian/watch ===
version=3
https://metacpan.org/release/Gtk2-Ex-VolumeButton  .+/Gtk2-Ex-VolumeButton-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
